#gkLogo{margin:20px 0;}
#gkTop{padding:0 15px;}
#gkHeaderBottom{padding:20px 20px 0 20px;}
#gkPageContent{padding:30px 15px 0 15px;}
#gkMenuOverlayWrap{margin:-20px 0 0 -150px!important;max-width:300px!important;}
#gkMenuOverlayWrap.open{margin-top:0!important;}
#gkMenuOverlayContent .gkcol li{font-size:16px;}
#gkMenuOverlayContent .gkcol li li{font-size:13px;}
#gkMenuOverlayContent .gkcol li,
#gkMenuOverlayContent .gkcol li a,
#gkMenuOverlayContent .gkcol li li,
#gkMenuOverlayContent .gkcol li li a{line-height:38px;}
#gkMenuOverlayHeader{font-size:22px;line-height:72px;}
#gkMenuOverlayClose{font-size:20px;line-height:72px;}
.gkCols3,
.gkCols4,
.gkCols6{margin:0 -15px!important;}
#gkBreadcrumb{padding:10px 15px;}
#gkHeaderBottom .box{padding:20px 15px!important;}
#gkBottom1.gkSingleModule > div,
#gkBottom2.gkSingleModule > div,
#gkBottom3.gkSingleModule > div,
#gkBottom4.gkSingleModule > div{margin:0 -15px!important;}
#gkBottom1.gkSingleModule .box,
#gkBottom2.gkSingleModule .box,
#gkBottom3.gkSingleModule .box,
#gkBottom4.gkSingleModule .box{padding:16px!important;}
#gkBottom1,
#gkBottom2,
#gkBottom3,
#gkBottom4,
#gkBottom1.gkSingleModule,
#gkBottom2.gkSingleModule,
#gkBottom3.gkSingleModule,
#gkBottom4.gkSingleModule,
#gkFooter{padding:0 15px!important;}
#gkSidebar{clear:both;margin:0 -10px;width:auto!important;}
#gkSidebar .box,
#gkBottom1 .box,
#gkBottom2 .box,
#gkBottom3 .box,
#gkBottom4 .box{clear:both!important;float:none!important;width:100%;}
#gkSidebar > .box{float:none;margin-top:0!important;margin-bottom:12px!important;width:100%;}
#gkSidebar > .box:nth-child(2n+1){clear:both!important;}
#gkSidebar > .box:nth-child(odd){padding-right:0px;}
#gkSidebar > .box:nth-child(even){padding-left:0px;}
.notablet{display:block!important;}
.nomobile{display:none!important;}
.onlytablet{display:none!important;}
.onlymobile{display:block!important;}
.profile dt{width:100% !important;}
.contact .contact-image{float:left !important;}
.contact .contact-address{clear:both !important;padding-top:20px !important;}
.contact .contact-form input,
.contact .contact-form textarea{width:100% !important;}
fieldset.word #search-searchword,
fieldset.word .inputbox{width:50%;}
fieldset.phrases .ordering-box,
fieldset.only input[type="checkbox"],
fieldset.phrases input[type="radio"]{clear:both;}
#member-registration dd{clear:both !important;display:block !important;}
.box{margin-bottom:20px;}
.box.gkmod-1,
.box.gkmod-2,
.box.gkmod-3,
.box.gkmod-4,
.box.gkmod-more{float:left!important;}
.box.gkmod-1,
.box.gkmod-2,
.box.gkmod-3,
.box.gkmod-4,
.box.gkmod-more{width:100%!important;}
.box.gkmod-more.gkmod-last-1:last-child,
.box.gkmod-more.gkmod-last-2:last-child,
.box.gkmod-more.gkmod-last-2:nth-last-child(2),
#gkPageWrap .box.gkmod-more.gkmod-last-3:last-child,
#gkPageWrap .box.gkmod-more.gkmod-last-3:nth-last-child(2),
#gkPageWrap .box.gkmod-more.gkmod-last-3:nth-last-child(3){width:100%!important;}
body #gkPage .box{margin-bottom:20px!important;}
.gkCols3 .box.gkmod-more:nth-child(1n){clear:both;}
.gkCols3 .box.gkmod-1,
.gkCols3 .box.gkmod-2,
.gkCols3 .box.gkmod-3,
.gkCols3 .box.gkmod-more,
.gkCols3 .box.gkmod-more.gkmod-last-1:last-child,
.gkCols3 .box.gkmod-more.gkmod-last-2:last-child,
.gkCols3 .box.gkmod-more.gkmod-last-2:nth-last-child(2){width:100%!important;}
body .gkCols4 .box.gkmod-more:nth-child(1n){clear:both;}
body .gkCols4 .box.gkmod-1,
body .gkCols4 .box.gkmod-2,
body .gkCols4 .box.gkmod-3,
body .gkCols4 .box.gkmod-4,
body .gkCols4 .box.gkmod-more,
body .gkCols4 .box.gkmod-more.gkmod-last-1:last-child,
body .gkCols4 .box.gkmod-more.gkmod-last-2:last-child,
body .gkCols4 .box.gkmod-more.gkmod-last-2:nth-last-child(2),
body .gkCols4 .box.gkmod-more.gkmod-last-3:last-child,
body .gkCols4 .box.gkmod-more.gkmod-last-3:nth-last-child(2),
body .gkCols4 .box.gkmod-more.gkmod-last-3:nth-last-child(3){width:100%!important;}
body .gkCols6 .box.gkmod-more:nth-child(1n){clear:both;}
body .gkCols6 .box.gkmod-1,
body .gkCols6 .box.gkmod-2,
body .gkCols6 .box.gkmod-3,
body .gkCols6 .box.gkmod-4,
body .gkCols6 .box.gkmod-more,
body .gkCols6 .box.gkmod-5,
body .gkCols6 .box.gkmod-more,
body .gkCols6 .box.gkmod-6,
body .gkCols6 .box.gkmod-more,
body .gkCols6 .box.gkmod-more.gkmod-last-1:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-2:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-2:nth-last-child(2),
body .gkCols6 .box.gkmod-more.gkmod-last-3:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-3:nth-last-child(2),
body .gkCols6 .box.gkmod-more.gkmod-last-3:nth-last-child(3),
body .gkCols6 .box.gkmod-more.gkmod-last-4:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(2),
body .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(3),
body .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(4),
body .gkCols6 .box.gkmod-more.gkmod-last-5:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(2),
body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(3),
body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(4),
body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(5){width:100%!important;}
#gkBottom1 .box,
#gkBottom2 .box,
#gkBottom3 .box,
#gkBottom4 .box{padding-bottom:30px!important;padding-top:30px!important;}
#gkContent article > time{display:none!important;}
#gkContent article > time + header{padding-left:0!important;}
#gkContent article header li.itemDate,
#gkContent article header li.item-date{display:block;}
article header li{font-size:10px;}
.blog-featured article{padding:20px 0;}
.frontpage .blog-featured{margin-top:-40px;}
.box.bigtitle .header,
#gkBottom4 .box.bigtitle .header,
.box.bigtitle .header small{font-size:28px!important;margin-bottom:20px;}
.box.bigtitle .header:after{top:5px;width:70px;}
.box.mediumtitle .header,
#gkBottom4 .box.mediumtitle .header{font-size:20px;margin-bottom:20px;}
.box.mediumtitle .header small{font-size:14px!important;line-height:1.6;}
.box.mediumtitle .header:after{top:4px;width:70px;}
.box.mediumtitle2 .header,
#gkBottom4 .box.mediumtitle2 .header,
.box.mediumtitle2 .header small{font-size:20px!important;}
.widelayout #latest-members-nav.app-box-filter{margin-top:-38px;}
.nspArtPage .nspArt{border-left:none!important;padding-bottom:20px!important;padding-top:20px!important;width:100%!important;}
.nspArtPage .nspArt:first-child{border-top:none!important;}
.itemBody,
#gkSocialAPI,
article header,
.itemComments{padding-left:0!important;margin-left:0!important;}
article header > time{display:none;}
article header li.date-hidden{display:block;}
article header h1,
article header h2{margin-bottom:10px;}
article header h1,
.category header{line-height:32px;padding:18px 0 0px;}
article header h1,
.category header,
article header h2{font-size:24px;}
h1{font-size:28px;}
h2,
.componentheading,
.category header h2{font-size:28px;}
article header h2{line-height:32px;}
article header ul{margin:0 0 10px 0;}
h3{font-size:24px;}
h4{font-size:20px;}
h5{font-size:16px;}
h6{font-size:14px;}
#gkSocialAPI{overflow:hidden;}
.cols-2 .column-2,
.cols-3 .column-3{padding:0!important;}
.itemComments .itemCommentsList li img{float:left;margin-left:0;margin-right:10px;position:static;}
.itemComments .itemCommentsList li > div > *{clear:both;display:block;width:100%;}
.itemComments .itemCommentsList li > div > * a{float:left;}
.itemCommentsList li h3{float:none;margin-top:5px;}
.itemCommentsForm .itemCommentsFormNotes{margin-top:5px!important;}
#gkMainbody .registration{width:100%;}
#article-index{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:none!important;margin:0!important;width:100%!important;}
.img-fulltext-none,
.img-fulltext-left,
.img-fulltext-right{margin-bottom:15px;}
.box.header .nspImageWrapper h4{font-size:14px!important;}
.nspArts,
.nspLinksWrap{clear:both;float:left!important;width:100%!important;}
.gkTabsWrap ol{border:1px solid #eee;border-bottom:none;}
.gkTabsWrap ol li{border-bottom:1px solid #eee;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-align:center;width:100%;}
#gkFooter{margin-bottom:80px;}
#gkFooterNav li{float:none;line-height:3.0;}
#gkFooterNav li:before{display:none;}
.latestView{margin:0;}
.itemBody.containsItemInfo,
.itemOtherElements.containsItemInfo,
.itemListView .itemBlock.containsItemInfo,
.itemExtraFields ul li span.itemExtraFieldsValue,
.itemLinks .itemCategory a,
.itemLinks .itemTagsBlock ul{margin-left:0!important;}
aside.itemAsideInfo{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:20px 0!important;position:static!important;width:100%!important;}
.itemCommentsList li > div > div > span{clear:both;display:block;}
.itemCommentsList li > div{margin-left:0!important;padding-left:0!important;}
.itemComments h3{font-size:30px;padding:30px 0 0;}
.items-row > div{margin-bottom:30px;padding:0!important;}
article header h1,
article header h2{font-size:24px!important;line-height:1.2;}
.genericView .itemView{padding:0!important;width:100%!important;}
.itemAuthorDetails{clear:both;margin-left:0!important;}
.itemAuthorData{padding:16px;}
.itemAuthorData img{display:block;margin:0 0 20px 0;}
.itemAuthorData h3{padding-top:10px;}
.itemTags{clear:both;margin:10px 0;}
.gkCols{margin:0 -5px;}
.gkCols > div{width:100%!important;}
.gkPriceTable{padding:20px 0;}
.gkPriceTable dl{margin:20px auto!important;width:100%!important;}
article header{margin-bottom:15px;}
article header.itemHasImage h1,
article header.itemHasImage h2{bottom:10px;font-size:16px!important;}
#gkPopupLogin{margin-left:-150px;top:20px;width:300px;}
.gkPopupWrap{padding:15px;}
span#fb-auth{margin:5px 0 0 3px;}
.gkContactForm > div,
.gkContactForm > form{clear:both;float:none;margin:20px 0;width:100%!important;}
.breadcrumbs > ul > li{font-size:14px;line-height:1.6;}
.breadcrumbs li.separator{padding:0 5px!important;}
.gkPopupWrap h3{font-size:25px;margin:0 0 10px 0;}
#form-login-remind{margin-top:25px;}
p.numblocks{padding:0 0 0 56px !important;}
.gkJSFeed > .gkStatus{padding:10px;}
.gkPhoto > h3{font-size:22px;padding:10px 20px;}
#community-wrap .cGuest{margin:-30px -15px 32px!important;}
#community-wrap .cGuest h1{font-size:26px;}
#community-wrap .cGuest + .login-area input{width:150px!important;}
fieldset{box-sizing:border-box!important;max-width:100%!important;width:100%!important;overflow:hidden;}
@media only screen and (max-width:580px){#gkMainbody table{width:100%!important;}
#gkMainbody table tr,
#gkMainbody table th,
#gkMainbody table td{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border:none;display:block;width:100%!important;}
#gkMainbody table tr{border-bottom:1px solid #eee;}
}